iT邦幫忙

0

CentOS上的YUM問題

yum

http://ithelp.ithome.com.tw/upload/images/20160728/200667434UNbidCYri.png
目前版本是CentOS 6.5
我是掛載CentOS 7的光碟來做YUM升級
請問這個錯誤訊息是什麼意思
謝謝
http://ithelp.ithome.com.tw/upload/images/20160728/20066743NHFraFzySo.png

Foster iT邦研究生 1 級 ‧ 2016-07-30 08:38:31 檢舉
又是一個不會標點符號的,先把標點符號學好再來問問題,要刮別人的鬍子之前,先把自己的刮乾淨。

1 個回答

2
msnman
iT邦研究生 2 級 ‧ 2016-07-28 14:25:16

這個連結的檔案不完整或有損壞無法使用,請使用其他印象檔。

看更多先前的回應...收起先前的回應...

您好我現在使用這裡的YUM設定
http://linux.vbird.org/linux_basic/0520rpm_and_srpm.php#intro_solution

這應該是可以的,但卻出現這個錯誤,好像一直去找repomd.xml
然後timeout還是怎樣的..
http://ithelp.ithome.com.tw/upload/images/20160728/20066743cM2g0aQLbn.png

msnman iT邦研究生 2 級 ‧ 2016-07-28 21:39:45 檢舉

為什麼不下載下來用光碟升級呢?

msnman iT邦研究生 2 級 ‧ 2016-07-29 04:31:44 檢舉

http://site.whataiwant.com/?action-viewnews-itemid-195
你所用的指令應該不是用來升級版本的,先研究看看上面的升級方式吧!

msnman iT邦研究生 2 級 ‧ 2016-07-29 04:44:28 檢舉

試著先把版本升上去之後再升級套件會比較好,因為,tomcat在centos6跟centos7所需要的相依套件不同,可能所有相依套件都要跟著升級,但又不一定相容於centos6。所以升級失敗可能性很高。

我要發表回答

立即登入回答